complexes {Rintact} | R Documentation

## A function that obtains the complex information from the IntAct Curated Protein Complexes

### Description

The `complexes` function takes a complexEntry class and returns the proteins which were found to be curated in some protein complex.

### Usage

    complexes(x)

### Arguments

`x` | A complexEntry class.

### Value

A character vectors. The name of the proteins which were curated in some protein complex.

### Author(s)

T Chiang

### References

The IntAct Database http://www.ebi.ac.uk/intact/site/contents/downloads.jsf.

### See Also

`complexEntry-class`

### Examples

    # parse complex data

[Package Rintact version 1.4.0 Index]